<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Interior</title>
    <link rel="stylesheet" href="css.css">
    <link href='https://fonts.googleapis.com/css?family=Work Sans' rel='stylesheet'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">
</head>
<body>
    <div class="box">
        <div class="box1">
            <!-- navigation bar -->
            <div class="navigation-bar">
                <div class="nav-box">
                    <p class="nav-item">Home</p>
                    <p class="nav-item">Shop</p>
                    <p class="nav-item">About</p>
                    <p class="nav-item">Contact</p>
                </div>
                <div class="item-bag">
                    <img src="./images/bag/Vector.png" alt="bag" class="bag">
                    <div class="circle-white">
                        <p class="number-item-in-bag">1</p>
                    </div>
                </div>
            </div>
            <!-- Header -->
            <div class="Header-box">
                <p class="header">Bring Serenity to Your Place With Interior</p>
                <div class="box-header-2">
                    <p class="header-2">find your dream plant for you home decoration with us, and we will make it happen.</p>
                </div>
                <div class="search-plant-box">
                    <input type="text" class="search-plant" placeholder="Search plant">
                    <div class="circle-black">
                        <img src="./images/bag/search.png" class="search-icon" alt="search">
                    </div>
                </div>
            </div>
            <div class="box3">
                <p>$65.00</p>
                <p>Dracena Fragnas</p>
            </div>
            <div class="box4"></div>
            <div class="circle-1">
                <div class="circle-2"></div>
            </div>
            <div class="comment">
                <p>Milan Jack</p>
                <p>home seller, usa     &ensp;&ensp;&ensp;<i class="fa-solid fa-star"></i> 4.9 rating</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro beatae error laborum.</p>
            </div>
            <div class="avatar"></div>
            <!-- Intro -->
            <div class="intro-box">
                <div>
                    <img src="./images/intro/akar-icons_shipping-box-02.png" alt="1">
                    <div class="box5">
                        <p>Free Shipping </p>
                        <p>No charge for each delivery</p>
                    </div>
                </div>
                <div>
                    <img src="./images/intro/Vector.png" alt="2">
                    <div class="box5">
                        <p>Quick Payment</p>
                        <p>100% secure payment</p>
                    </div>
                </div>
                <div>
                    <img src="./images/intro/phone.png" alt="3">
                    <div class="box5">
                        <p>24/7 Support </p>
                        <p>Quick support</p>
                    </div>
                </div>
                <div>
                    <p>Best Seller Product</p>
                    <p>See all collection &ensp; &ensp;<i class="fa-solid fa-arrow-right"></i></p>
                </div>
            </div>
            <!-- Product card -->
            <div class="product-card">
                <div class="card">
                    <img src="./images/cards/colorful-vintage-collage-design 4.png" class="image-card">
                    <div class="card-content">
                        <div>
                            <p>Mordern picture</p>
                            <img src="./images/cards/shopping-cart.png" >
                        </div>
                        <p>$15.00</p>
                        <div>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <img src="./images/cards/colorful-vintage-collage-design 2.png" class="image-card">
                    <div class="card-content">
                        <div>
                            <p>Mordern picture</p>
                            <img src="./images/cards/shopping-cart.png" >
                        </div>
                        <p>$15.00</p>
                        <div>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <img src="./images/cards/colorful-vintage-collage-design 3.png" class="image-card">
                    <div class="card-content">
                        <div>
                            <p>Mordern picture</p>
                            <img src="./images/cards/shopping-cart.png" >
                        </div>
                        <p>$15.00</p>
                        <div>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <img src="./images/cards/colorful-vintage-collage-design 4.png" class="image-card">
                    <div class="card-content">
                        <div>
                            <p>Mordern picture</p>
                            <img src="./images/cards/shopping-cart.png" >
                        </div>
                        <p>$15.00</p>
                        <div>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <img src="./images/cards/colorful-vintage-collage-design 2.png" class="image-card">
                    <div class="card-content">
                        <div>
                            <p>Mordern picture</p>
                            <img src="./images/cards/shopping-cart.png" >
                        </div>
                        <p>$15.00</p>
                        <div>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                            <button class="btn-content-card">label</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Reference -->
            <div class="reference-box">
                <p>Interior Plant Reference</p>
                <p align="center">make your home so comfortable with refreshing plants</p>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
            <!-- site visit -->
            <div class="site-visit-box">
                <p>Ready for a <span>Site visit ?</span> </p>
                <p>Lorem ipsum dolo elit Lorem ipsum dolo</p>
                <button>View now</button>
            </div>
            <!-- footer -->
            <div class="footer">
                <div class="footer-content">
                    <div class="footer-search">
                        <input placeholder="Enter your email" type="text">
                        <button>Subcribe</button>
                    </div>
                    <div class="footer-info">
                        <div class="footer-catergories">
                            <p>Support</p>
                            <p>About Us</p>
                            <p>Careers</p>
                            <p>Blog</p>
                        </div>
                        <div class="footer-catergories">
                            <p>Useful Link</p>
                            <p>Payment & Tax</p>
                            <p>Team of Service</p>
                            <p>Privacy Policy</p>
                        </div>
                        <div class="footer-catergories">
                            <p>Our Menu</p>
                            <p>Best Product</p>
                            <p>Category</p>
                        </div>
                        <div class="footer-catergories">
                            <p>Address</p>
                            <p>JL. Setiabudhi No. 193 Sukasari, Bandung
                                West Java, Indonesia</p>
                            <p>hallo@daunku.com</p>
                        </div>
                    </div>
                </div>
                <div class="footer-line"></div>
                <div class="footer-copyright">
                    <p>© 2023 davixq - All rights reserved.</p>
                </div>
            </div>
        </div>
    </div>
</body>
</html> 